import {Component} from '@angular/core';
import {IonicPage, NavController, NavParams} from 'ionic-angular';

@Component({
    selector: 'page-detail1',
    templateUrl: 'detail1.html',
})
export class Detail1Page {

    foundRegisterVO;

    constructor(public navCtrl: NavController, public navParams: NavParams) {
        this.foundRegisterVO = this.navParams.get('foundRegisterVO');
    }

    ionViewDidLoad() {
        console.log('ionViewDidLoad Detail1Page');
    }

}
